@charset "utf-8";
a {
	color:#00a994;
}
body {
	background-color: #ebebeb;
	padding:0px;
	margin-top:0px;
}
h1 {
	font:18px Verdana, Geneva, sans-serif;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}
.bigbox {
	width:950px;
	/*border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;*/
	background-color:#FFF;
}
.header {
	clear:both;
	width:950px;	
}
.mainmiddle{
	height:480px;
	width:950px;
	clear:both;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
}
.mainleft{
	height:480px;
	width:100%;
	clear:both;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:top;
	text-align:left;
}
.mainleft_blue{
	height:480px;
	width:100%;
	clear:both;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:top;
}
.mainright {
	height:480px;
	font-family:Verdana, Geneva, sans-serif;
	vertical-align:top;
	text-align:center;
}
.bluearea {
	background-color:#66cccc;
	height:447px;
	width:740px;
	clear:both;
}
.greenarea {
	background-color:#00a994;
	height:447px;
	width:740px;
	clear:both;
}
.whitearea {
	border-top:1px solid #CCC;
	height:447px;
	width:740px;
	clear:both;
	border-right:1px solid #CCC;
}
.blueareacontent {
	margin:20px;
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:220px;
	height:407px;
	float:left;
}
.blueareacontent2 {
	background-color:#FFF;
	margin:20px 20px 20px 20px;
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:440px;
	height:407px;
	float:left;
}
.blueareacontent_top {
	font:12px Verdana, Geneva, sans-serif;
	text-align:left;
	width:220px;
	height:307px;
}
.blueareacontent_bottom {
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:120px;
	margin-left:0px;
	height:100px;
}
.greenareacontent2 {
	background-color:#FFF;
	margin:20px 20px 20px 20px;
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:700px;
	height:407px;
	float:left;
}
.whiteareacontent1 {
	background-color:#FFF;
	margin:20px 20px 0px 50px;
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:670px;
	height:300px;
	float:left;
}
.whiteareacontent2 {
	margin:5px 10px 5px 45px;
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:690px;
	height:50px;
	float:left;
}
.whiteareacontent2 tr td  {
 padding:5px;
 font-size:9px;
}
.producticon{
 width:30px;
}
.whiteareacontent3 {
	margin:5px 20px 0px 50px;
	font:11px Verdana, Geneva, sans-serif;
	text-align:left;
	width:100px;
	height:25px;
	float:left;
}
.thumbtable tr td {
	padding-top:7px;
}
.footer {
	border-top:1px solid #ccc;
	clear:both;
	padding:15px 0px;
}
.main-social-media {
	padding-top:75px;
	margin-left:-5px;
}
.nextproduct {
	width:100px;
	float:right;
	height:52px;
	clear:both;
	margin-bottom:20px;
}
.backproduct {
	width:100px;
	height:15px;
	margin-bottom:10px;
}
.productlogo {
	width:150px;
	margin:5px 0px;
}
.productgallerybox {
	width:380px;
	float:right;
	height:52px;
}
.productgallery {
	width:380px;
	clear:both;
}
.productinfo {
	padding:10px;
	vertical-align:top;
	overflow:auto;
	height:387px;
}
.producteach {
	clear:both;
	margin-top:10px;
	text-align:left;
	font:11px Verdana, Geneva, sans-serif;
}
.producteach img{
	margin:5px 0px;
}
.productinfo a {
	color:#99cc33;
	text-decoration:none;
	font-weight:bold;
}
.smallgrey {
	font-size:8px;
	color:#666;
}
.smallblack {
	font-size:9px;
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
}
.greytext12bold {
	font-size:12px;
	color:#666;
	font-weight:bold;
}
.blktext11bold {
	font-size:11px;
	color:#000;
	font-weight:bold;
}
.moreimage {
	clear:both;
	float:right;
	width:80px;
	margin-bottom:5px;
}
.moreimagethumb {
	margin:3px;
	float:right;
	width:35px;
}
.socialmediarighttable {
	font:8px Verdana, Geneva, sans-serif;
	border-top:1px solid #CCC;
	padding-top:5px;
	padding-bottom:10px;
	vertical-align:top;
	text-align:left;
}
